.comunidade{
     background-color: #070b0e4f !important;
     padding: 25px;
     border-radius: 8px;
     font-family: Poppins;
}
 #ed {
     font-family: Poppins;
}
 #ed, .atwho-container, .com_easydiscuss, .select2-container--si {
     --si-font-family: "Poppins",sans-serif";
}
 #ed .ed-entry-actions-group {
     border: 1px solid #182332;
     border-radius: 8px;
     background-color: #141f2d;
}
 #fd .o-dropdown, #fd .o-popover {
     background-color: #111820;
     border-radius: 8px;
     font-family: "Poppins",sans-serif";
}
 #fd .divide-gray-300 > :not([hidden]) ~ :not([hidden]) {
     --tw-divide-opacity: 1;
     border-color: #222f3f;
}
 #ed.ed-mod--ask .ed-mod-card, #ed.ed-mod--avatar-listing .ed-mod-card, #ed.ed-mod--navigation-button .ed-mod-card, #ed.ed-mod--notification .ed-mod-card, #ed.ed-mod--quick-question .ed-mod-card, #ed.ed-mod--tags .ed-mod-card {
     --ed-mod-bg: transparent;
     --ed-mod-padding-x: calc(var(--si-spacing)*0.75);
}
 #ed.ed-mod--ask .ed-mod-card__body, #ed.ed-mod--avatar-listing .ed-mod-card__body, #ed.ed-mod--navigation-button .ed-mod-card__body, #ed.ed-mod--notification .ed-mod-card__body, #ed.ed-mod--quick-question .ed-mod-card__body, #ed.ed-mod--tags .ed-mod-card__body {
     padding: 0px;
}
/* #ed .o-form-control, #ed .o-form-select {
     background: #090e13 !important;
     color: rgba(255,255,255,.7);
     border:none;
     border-bottom: 1.5px solid rgba(255,255,255,.1);
     border-radius: 8px;
}
 */
 #ed .ed-filter-menu .o-card__body{
     background-color:#0e161e;
     border:none;
     padding: 10px;
   	border: 1px solid #27323e;
	border-radius: 8px;
}
 #ed .ed-entry-actions-group > .o-btn:not(.o-btn--success) {
     color: var(--si-default--outline-text);
     background-color: #141f2d;
}
 #ed .ed-timeline::before {
     background-color: #25364d;
}
 #ed .ed-comment-item, #ed .ed-comments {
     background-color: #0a1219;
}
 #ed .ed-timeline-log__icon {
     background-color: #0b121b;
     border: 1px solid #2c3e55;
}
 #ed .t-text--500 {
     color: #fff !important;
}
 #ed .is-answer.o-card--ed-reply-item {
     border-color: #073621;
     background-color: #080d11;
}
 @media(max-width:786px){
     .comunidade {
         background-color: #070b0e4f !important;
         padding: 5px;
         border-radius: 8px;
         font-family: Poppins;
    }
}
 #ed .o-pagination > li > a, #ed .o-pagination > li > span {
     background-color: #141f2d;
     border: 1px solid #182535;
}
 #ed .o-pagination > li > a:focus, #ed .o-pagination > li > a:hover, #ed .o-pagination > li > span:focus, #ed .o-pagination > li > span:hover {
     background-color: #0e1621;
     border-color: #141f2d;
}
 #ed .o-tabs--ed {
     border-bottom: 1px solid #141f2d;
}
 #ed .o-form-control, #ed .o-form-select {
     background: rgba(7, 11, 14, 0.93) !important;
     color: rgba(255,255,255,.7);
     border: 1px solid #152131;
}
/* #fd .fd-toolbar {
     color: var(--fd-toolbar-text);
     font-family: Poppins, sans-serif;
     background: #111820;
     border-radius: 8px;
} */

#fd .fd-toolbar {

	background: #111820cf;
	border-radius: 8px;
	font-family: "Poppins" !important;
	padding: 5px;
}


#fd .fd-toolbar__link.is-composer {

	background-color:#1e6ec1 !important;
}


 #ed .o-dropdown-menu {
     background-color: #0d161f; !important;
     background-clip: padding-box;
     border: 1px solid #293A4A; !important;
     border-radius: 8px;
     box-shadow: var(--dropdown-shadow);
}
 #ed .o-card--ed-entry-item > * + *, #ed .o-card--ed-reply-item > * + * {
     border-top: 1px solid #33485f80;
}
 #ed .o-card--ed-forum-post, #ed .o-card--ed-post-widget {
     background-color: #070b0e8c;
}
 #ed .o-btn--default-o {
     border-color: #f0f0f1;
     color: var(--si-default--outline-text);
     background-color: #14202c;
     border-color: #27323e;
}
 #ed .is-editor-markup .ed-quotes, #ed .is-editor-markup blockquote {
     position: relative;
     background-color: #070b0e4f;
     border: 1px solid #33485f80;
     border-radius: 1rem;
     box-shadow: .625rem .625rem 0 #070b0e4f;
}
 #fd .fd-toolbar {
     font-family: Poppins;
}
 #ed .ed-subcategories-wrapper{
     background: #070b0ea6;
     padding: 10px;
     border-radius: 8px;
     margin-top: 0px;
}
 #ed .ed-ask {
     background-color: #080e14;
     padding: calc(var(--si-spacing)*1);
}
 #ed .o-form-control, #ed .o-form-select {
     background: rgba(15,23,31,.93);
     color: rgba(255,255,255,.7);
     border: 1px solid #152131;
}
 #ed .ed-reply-form {
     background-color: #0f17204f;
     border-radius:8px;
}
 #ed .markItUp .markItUpButton {
     background-color: #070b0e;
}
 #ed .ed-editor-widget {
     background-color: #0f17208c;
     padding: calc(var(--si-spacing)*0.75) calc(var(--si-spacing)*1);
     border-radius: var(--si-ui-radius--lg);
     border: 1px solid #15212f;
}
 #ed .markItUpHeader {
     display: inline-block;
     width: 100%;
     padding: .2rem 0 0;
     background: transparent;
     border: none;
     border-bottom: 0 solid var(--si-basic--300) !important;
     margin-bottom: calc(var(--si-spacing)*0.75);
}
 #ed .o-card--ed-active-category, #ed .o-card--ed-active-tag, #ed .o-card--ed-dashboard-form, #ed .o-card--ed-dashboard-item, #ed .o-card--ed-edit-profile-item, #ed .o-card--ed-empty-section, #ed .o-card--ed-entry-item, #ed .o-card--ed-forum-category, #ed .o-card--ed-locked-section, #ed .o-card--ed-notification-item, #ed .o-card--ed-post-viewers, #ed .o-card--ed-reply-login, #ed .o-card--ed-subscriptions, #ed .o-card--ed-subscriptions-post-item, #ed .o-card--ed-user-item, #ed .o-card--ed-user-profile {
     background-color: #0e161e;
}
 #ed .o-card--ed-badge, #ed .o-card--ed-category, #ed .o-card--ed-post-item {
     background-color: #0e161e;
}
 #ed .o-card {
     width: 100%;
     color: var(--si-basic--700);
     border-radius: var(--si-ui-radius);
     position: relative;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-direction: column;
     flex-direction: column;
     min-width: 0;
     word-wrap: break-word;
     background-clip: border-box;
     border: 1px solid #0e161e;
     border-radius: calc(var(--si-ui-radius)*2);
}
 #ed .o-empty {
     width: 100%;
     min-height: 200px;
     display: inline-block;
     text-align: center;
     background-color: transparent;
     position: relative;
     display: none;
}
 #ed .o-card--ed-post-item.is-unread {
     background-color: #152131;
     color:white;
}
 #fd .fd-toolbar-divider {
     border-color: #152131;
     border-top: 1px #152131;
     border-style: solid;
}
 #ed .o-card--ed-reply-item, #ed .o-card--ed-reply-item .o-card__body--entry-meta, #ed .o-card--ed-reply-item .o-card__footer:last-child {
     background-color: #0f161e;
}
 #ed .o-label.defeito{
     background-color:wine !important;
     color:white !important;
}
 #ed .o-label.duvida{
     background-color:green !important;
     color:white !important;
}
 #ed .o-label.busca{
     background: #186f70;
     background: linear-gradient(311deg,rgba(24, 111, 112, 1) 0%, rgba(55, 82, 67, 1) 100%);
     color:white !important;
}
 #ed .o-label.informacao{
     background: #182b57 !important;
     background: linear-gradient(155deg,rgba(24, 43, 87, 1) 0%, rgba(24, 80, 95, 1) 100%)!important;
     color:white !important;
}
 #ed .o-pagination > .active > a, #ed .o-pagination > .active > a:focus, #ed .o-pagination > .active > a:hover, #ed .o-pagination > .active > span, #ed .o-pagination > .active > span:focus, #ed .o-pagination > .active > span:hover {
     z-index: 2;
     color: var(--si-ui-text--l);
     background-color: #293A4A;
     border-color: #14202c;
     cursor: default;
}
 #ed .o-pagination > .disabled > a, #ed .o-pagination > .disabled > a:focus, #ed .o-pagination > .disabled > a:hover, #ed .o-pagination > .disabled > span, #ed .o-pagination > .disabled > span:focus, #ed .o-pagination > .disabled > span:hover {
     color: var(--si-ui-text--l);
     background-color: #0f1b26;
     border-color: #14202c;
     cursor: default;
}
 #ed .t-bg--100 {
     background-color: #14202c !important;
}
 #ed .t-bg--200 {
     background-color: #141f2d !important;
}
 #ed .o-card__footer {
     padding: calc(var(--si-spacing)*1) calc(var(--si-spacing)*1);
     border-top: 1px solid #14202c;
}

#fd .fd-toolbar__link:hover {

  background-color:#152131 !important;
}


#ed.o-popbox .o-popbox-content>*+* {
  border-top:1px solid #263a54;
}


#ed .o-avatar{
border-radius:500px !important;

}

#ed .o-avatar--lg{
border-radius:8px !important;

}

#fd .o-empty {
	background-color: #0a1015 !important;
	
}


#fd .o-dropdown {
	border-color: #0e161e !important;
}

#fd .o-dropdown, #fd .o-popover {
	background-color: #0e161e !important;
	
}

#fd .divide-gray-200 {

	border-color: #1d2a36 !important;
}


#fd .divide-gray-200 > :not([hidden]) ~ :not([hidden]) {
	border-color: #1d2a36 !important;
}


#fd .o-dropdown-nav__link, #fd .o-dropdown-nav__link:focus {
	outline: 2px solid transparent;
	outline-offset: 2px;
}

#fd .o-dropdown-nav__link:hover,   #fd .o-dropdown-nav__toggle:hover{
background-color:#141f2d !important;
  border-radius:8px;
    font-family: "Poppins",sans-serif";
}

#fd .o-dropdown-nav > li:not(.active):hover, #fd .o-dropdown-nav__item.is-acitve, #fd .o-dropdown-nav__item:hover {
	
}

#fd .o-dropdown-nav__item:hover{
background-color:#141f2d !important;
  
}


#fd .o-dropdown-nav__link{
 font-family: "Poppins",sans-serif";
  
}


#fd .o-dropdown-nav .o-dropdown-nav--nested{

  background-color:transparent !important;
}


#ed .ed-video iframe{

  max-width: 100% !important;
}